ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Backitup Plugin <= 1.9.1 - Backup File Disclosure

Product
Backitup
Description
This plugin is prone to a backup file disclosure vulnerability.
Solution
Update the plugin.
Classification
Type BYPASS
References
WordPress
CVE
Name CVE-N/A
Versions
Affected In <= 1.9.1
Fixed In 1.9.2
Disclosure date
2014-07-16
Submitter
ThreatPress